/*
Estilos para tabs shortcodes.
*/
.contenedor_tab{
	/*width:95%;
	margin-top:14px;
	margin-top:1rem;*/
	padding:16px 0;
	padding:1.6rem 0;
}
.contenedor_tab div {magin:0; padding:0;}
#contenidos {
	overflow:hidden;
	border: 1px solid #D1D1D1;
	padding: 14px 21px;
	padding:1.4rem 2.1rem;
	/*margin-top: 2px;  el primero que hay que ajustar 
	margin-top:0.2rem;*/
}
#contenidos p {
	margin-bottom:14px;
	margin-bottom:1.4rem;
}
ul.tabs {
	font-family:Arial, Verdana;
	font-size:18px;
	font-size:1.8rem;
	padding-left: 0;
	list-style: none;
	margin-bottom: 0 !important;
	line-height: 1.9;
}
ul.tabs li {
	display: inline;
	margin: 0;
}

.contenido-tab {
}
ul.tabs li a {
	padding: 7px 14px;
	padding:0.7rem 1.4rem;
	border: 1px solid #D1D1D1;
	border-bottom: none;
	border-top-left-radius:5px;
	border-top-left-radius:0.5rem;
	border-top-right-radius:5px;
	border-top-right-radius:0.5rem;
	color:#444 !important;
	background-color: #ffffff; /* el color de fondo tiene que estar establecido para que desaparezca el borde inferior de la pestaña activa */
}
ul.tabs li a:visited {
	color:#444;
}
ul.tabs li.t-activa a{
	padding-bottom: 8px; /* padding de li a +1 */
	padding-bottom:0.8rem;
	border-top-width:2px;
	border-top-color:#444;
}
.contenido_tab img{
	margin:0 20px 20px 0;
}